@CHARSET "ISO-8859-1";


.Hid {
	display: none;
}

/*
 *	General Elements
 */

body {
	/* background: #83beee !important; */
}

a,
a:visited {
	color: #0099DA;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #0099DA;
	text-decoration: underline;
}
 
h1 {
	color: #333;
	font-weight: bold;
}
h2 {
	color: #333;
	font-weight: bold;
}
h3 {
	color: #0099DA;
	font-weight: bold;
}
h4 {
	color: #666;
	font-weight: bold;
}

input[type=text],
input[type=password],
select {
	width: 232px;
	height: 18px;
	background: url(../templates/fusion/images/acymailing_inputback.png) no-repeat scroll 0 0;
	border: none;
	padding: 4px;
}
select {
	width: 240px;
	height: auto;
}
.module-black option,
.module-grey option {
	background-color: white;
}
textarea {
	width: 232px;
	font: inherit;
	background: #eee;
	border: none;
	padding: 4px;
}
input[type=submit],
button {
	background: url("../templates/fusion/images/Shape5_fusion_button.png") no-repeat scroll 0 0 transparent;
	border: none;
	color: #3A3A3A;
	font-size: 13px;
	height: 32px;
	padding: 3px 11px 5px;
	text-shadow: 1px 1px #FFFFFF;
	width: 122px;
}


/*
 *	Body
 */
 
#s5_topback,
#s5_bottomback {
	background: none !important;
}


/*
 *	ipointments Logo
 */
 
#s5_logo {
	/*width: 500px;*/
	height: 100px;
	margin: 15px 8px;
}


/*
 *	Breadcrumb
 */
 
#s5_breadcrumbsinner {
	padding-left: 18px;	
}


/*
 *	Main Body
 */
 
.s5_wrap {
	position: relative;
}


/*
 *	Login/Register Box
 */
 
#s5_logreg {
	display: none;
}


/*
 *	Top Menu
 */
 
#s5_topmenu {
	position: absolute;
	top: 93px;
	right: 0;
	text-shadow: none;
}
#s5_topmenu ul li a,
#s5_topmenu ul li a:visited,
#s5_topmenu ul li a:hover {
	
	text-shadow: none;
}
	
#s5_topmenu #current a {
	font-weight: bold;
	text-decoration: underline;	
}


/*
 *	Ribbon
 */
 
.s5_nicewrap_innerr {
	color: #94c5ee;
	text-shadow: none;
	padding-top: 0;
}
.s5_w_modwrap div.module h3,
.s5_backmiddlemiddle div.module h3 {
	text-shadow: 1px 1px #333;
}
.s5_nicewrap_innerr a,
.s5_nicewrap_innerr a:visited,
.s5_nicewrap_innerr a:hover {
	color: #fff;
}


/*
 *	Free Trial Block
 */
 
#FreeTrialTop {
	padding: 10px;
	position: absolute;
	top: -103px;
	right: 0;
}
#FreeTrialTop #s5_logregtr,
#FreeTrialTop #s5_logregtl {
	font-size: 0;	
}
#FreeTrialTop a {
	font-size: 18px;
}


/*
 *	Spacing between Top and Ribbon
 */

#s5_advertgradient {
	display: none;
}


/*
 *	Front Slider
 */

#s5_user1_100 {
	padding-bottom: 0 !important;
}
.moduleFrontSlider #s5_fd2_wrap {
	width: 800px !important;
}
.moduleFrontSlider .s5_mask {
	height: 200px !important;
}
.moduleFrontSlider #s5_fd2_outer {
	height: 340px !important;
}
.moduleFrontSlider #s5_fd2_1,
.moduleFrontSlider #s5_fd2_2,
.moduleFrontSlider #s5_fd2_3,
.moduleFrontSlider #s5_fd2_4 {
	background-position: 15px center;	
}
.moduleFrontSlider .FrontSliderBoxCont {
	color: black;
	margin-left: 100px;
	padding-top: -1px;
}
.moduleFrontSlider .FrontSliderBoxHead {
	color: #0099da;
	font-size: 18px;
	/* font-weight: bold; */
	margin-bottom: 6px;
	padding-top: 19px;
}
.moduleFrontSlider .FrontSliderBoxBody {
	font-size: 11px;
	width: 110px;
	display: none;
}
.moduleFrontSlider #s5_is_leftarrow,
.moduleFrontSlider #s5_is_rightarrow {
	width: 27px;
	height: 200px;
}
.moduleFrontSlider #s5_is_leftarrow {
		
}


/*
 *	Trial Signup Starter Form
 */
 
.acymailing_form td {
	padding: 8px 0;	
}
.acymailing_form .acysubbuttons {
	text-align: right;
}


/*
 *	Trial Signup Page
 */

#aiContactSafeSendButton {
	color: #444;
	font-weight: bold;
	border: 1px solid #ccc;
	cursor: pointer;
}


/*
 *	Bottom Menus
 */
 
#s5_gradientusers h3 {
	padding-bottom: 10px;	
}


/*
 *	Articles
 */
 
.article_separator {
	display: none;	
}


/*
 *	Forms
 */
 
div.with_errors {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	overflow: visible;
}
.aiContactSafe_error_msg {
	display: none;
}


/*
 *	Features Page
 */
 
#FeaturesTbl {
	width: 792px;
	margin-top: 15px;
}
#FeaturesTbl td,
#FeaturesTbl th {
	width: 190px;
	padding: 0 4px;
	vertical-align: top;
}
#FeaturesTbl th {
	padding-top: 8px;
	vertical-align: bottom;
}
#FeaturesTbl tbody tr:last-child td {
	padding-bottom: 40px;
}
#FeaturesTbl h3 {
	color: #0099da;
	font-weight: bold;
}
#FeaturesTbl img {
	width: 70%;
	margin: 0 15%;
}
#FeaturesTbl p {
	padding: 0;
	margin: 0;
}


/*
 *	Demos Page
 */

.DemoTbl td {
	vertical-align: top;
	font-size: 14px;	
}
.DemoTbl h2 {
	padding: 0;
	margin: 0;	
}
.DemoTbl .DemoType {
	color: #6B6B6B;
	text-align: right;
}
.DemoTbl .DemoImg {
	margin-right: 20px;
}
.DemoButton {
	text-align: right;
	margin-top: 15px;
	clear: both;
}
.DemoSep {
	border: none;
	border-top: 1px dashed #58585a;
}


/*
 *	Pricing Page
 */

.PriceCalcCont td {
	vertical-align: top;
	color: #fff;
} 
.PriceCalcCont .Head {
	font-size: 16px;
	font-weight: bold;
	/* text-shadow: #000 1px 1px; */
	padding-top: 5px;
}
.PriceCalcCont input {
	margin-top: 8px;
}
.PriceCalcCont .Cost {
	font-size: 20px;
	text-align: right;
	font-weight: normal;
}
.PriceCalcCont Option {
	font-size: 1.2em;
}
.PriceCalcCont hr {
	border: none;
	border-top: 1px solid #fff;
}
#EmpsCont,
#ApptsCont {
	background: #777;
	border: 1px solid #aaa;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 2px;
	margin: 3px 0 5px;
}
#numEmpsValue,
#numApptsValue {
	font-size: 0.9em;
	text-align: center;
	margin-bottom: 5px;
}
#EmpsLoading,
#ApptsLoading {
	text-align: center;
	margin: 16px 0 17px;
}
.PriceCalcCont .dijitRuleLabelH {
	color: #ccc;
}
.PriceCalcCont .dijitRuleMark {
	border-color: #ccc;
}


/*
 *	Grey Module Class
 */
 
.module-grey .s5_h3_first {
	color:#ffffff;
}

.module-grey {
	text-shadow:none;
	margin-top:9px;
	margin-bottom:9px;
}

.s5_moduletm-grey h3.s5_mod_h3-grey {
	line-height:49px;
	color:#d7d7d7;
	font-weight:bold;
	text-shadow:1px 1px #000000;
	padding-left:6px;
}

.s5_moduletl-grey {	
	background: url(../images/Shape5_fusion_dm2tl.png) no-repeat;
} 
	
.s5_moduletr-grey {	
	padding:0 12px;
	background: url(../images/Shape5_fusion_dm2tr.png) no-repeat scroll right;
} 
	
.s5_moduletm-grey {	
	height:47px;
	background: url(../images/Shape5_fusion_dm2tm.png) repeat-x;
} 	
	
.s5_moduleml-grey {	
	background: url(../images/Shape5_fusion_dm2ml.png) repeat-y left;
} 	
	
.s5_modulemr-grey {	
	background: url(../images/Shape5_fusion_dm2mr.png) repeat-y right;
} 		

.s5_modulemm-grey {	
	margin-left:4px;
	overflow:hidden;
	margin-right:4px;
	padding:13px;
	color:#ffffff;
	background:#58585a;
} 	
	
.s5_modulebl-grey {	
	background: url(../images/Shape5_fusion_dm2bl.png) no-repeat;
} 
	
.s5_modulebr-grey {	
	padding:0 12px;
	background: url(../images/Shape5_fusion_dm2br.png) no-repeat scroll right;
} 
	
.s5_modulebm-grey {	
	height:17px;
	background: url(../images/Shape5_fusion_dm2bm.png) repeat-x;
}


/*
 *	Section Categories
 */
 
.sectiontableheader {
	padding: 5px;
}


/*
 *	Articles
 */
 
.componentheading,
.contentheading {
	font-size: 20px;
	font-weight: bold;
}
a.contentpagetitle {
	font-size: 20px;
}

table.contenttoc {
	width: 50%;
	margin: 0 0 0 50%;
	border: 1px solid #ccc;
}
table.contenttoc th {
	color: #666;
	text-shadow: none;
	background: #ccc;
	border: 0px;
}
table.contenttoc td {
	padding: 6px;
}
table.contenttoc a.toclink.active,
table.contenttoc a.toclink:hover {
	font-weight: bold;
}
.pagenavcounter {
	text-align: right;
}
.pagenavbar {
	font-size: 16px;
	text-align: center;
	text-shadow: none;
	font-weight: bold;
	border: 1px solid #ccc;
	padding: 5px 0;
}


/*
 *	Article Comments
 */
 
#jc {
	border: 1px solid #ccc;
	padding: 10px;
}
#comments .comment-body {
	padding-top: 5px;
}
#comments a,
#comments a:hover {
	color: #0099DA !important;
}
#comments-form input {
	width: 230px !important;
}


/*
 *	Page Footer
 */

#s5_footcopy {
	text-shadow: none;
}
#s5_rsstwitter {
	display: none;
}